@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1090px; }
#a-site_contents { max-width:800px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1458 { background-color:#FFFFFF; }
#bk1458 > div { padding-left: 0px; padding-top: 2px; padding-right: 10px; padding-bottom: 0px;  } 
#bk1459 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1461 > div { margin:0 auto; max-width:800px; }
#bk1461 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1471 { background-color:#FFFFFF; }
#bk1471 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1460 > div { margin:0 auto; max-width:800px; }
#bk1460 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 50px;  } 
#bk1473 > div { margin:0 auto; max-width:800px; }
#bk1473 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1472 { background-color:#FFFFFF; }
#bk1472 > div { padding-left: 20px; padding-top: 5px; padding-right: 20px; padding-bottom: 10px;  } 
#bk1462 > div { margin:0 auto; max-width:800px; }
#bk1462 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1474 > div { margin:0 auto; max-width:800px; }
#bk1474 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1924 > div { margin:0 auto; max-width:800px; }
#bk1924 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1925 > div { margin:0 auto; max-width:800px; }
#bk1925 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1468 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk1458.b-plain > .column,#bk1458.b-plain > .g-column,#bk1458.b-both_diff > .column,#bk1458.b-both_diff > .g-column,#bk1458.b-headlines > .column,#bk1458.b-headlines > .g-column,#bk1458.b-album > .column,#bk1458.b-album > .g-column,#bk1458.b-tab > .column,#bk1458.b-tab > .g-column,#bk1458.b-accordion > .column,#bk1458.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1458 > div { padding-left: 0px; padding-top: 2px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1459.b-plain > .column,#bk1459.b-plain > .g-column,#bk1459.b-both_diff > .column,#bk1459.b-both_diff > .g-column,#bk1459.b-headlines > .column,#bk1459.b-headlines > .g-column,#bk1459.b-album > .column,#bk1459.b-album > .g-column,#bk1459.b-tab > .column,#bk1459.b-tab > .g-column,#bk1459.b-accordion > .column,#bk1459.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1459 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1461.b-plain > .column,#bk1461.b-plain > .g-column,#bk1461.b-both_diff > .column,#bk1461.b-both_diff > .g-column,#bk1461.b-headlines > .column,#bk1461.b-headlines > .g-column,#bk1461.b-album > .column,#bk1461.b-album > .g-column,#bk1461.b-tab > .column,#bk1461.b-tab > .g-column,#bk1461.b-accordion > .column,#bk1461.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1461 > div { padding-left: 010px; padding-top: 0px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk1469.b-plain > .column,#bk1469.b-plain > .g-column,#bk1469.b-both_diff > .column,#bk1469.b-both_diff > .g-column,#bk1469.b-headlines > .column,#bk1469.b-headlines > .g-column,#bk1469.b-album > .column,#bk1469.b-album > .g-column,#bk1469.b-tab > .column,#bk1469.b-tab > .g-column,#bk1469.b-accordion > .column,#bk1469.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1470.b-plain > .column,#bk1470.b-plain > .g-column,#bk1470.b-both_diff > .column,#bk1470.b-both_diff > .g-column,#bk1470.b-headlines > .column,#bk1470.b-headlines > .g-column,#bk1470.b-album > .column,#bk1470.b-album > .g-column,#bk1470.b-tab > .column,#bk1470.b-tab > .g-column,#bk1470.b-accordion > .column,#bk1470.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1471.b-plain > .column,#bk1471.b-plain > .g-column,#bk1471.b-both_diff > .column,#bk1471.b-both_diff > .g-column,#bk1471.b-headlines > .column,#bk1471.b-headlines > .g-column,#bk1471.b-album > .column,#bk1471.b-album > .g-column,#bk1471.b-tab > .column,#bk1471.b-tab > .g-column,#bk1471.b-accordion > .column,#bk1471.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1471 > div { padding: 15px; }
		#bk1460.b-plain > .column,#bk1460.b-plain > .g-column,#bk1460.b-both_diff > .column,#bk1460.b-both_diff > .g-column,#bk1460.b-headlines > .column,#bk1460.b-headlines > .g-column,#bk1460.b-album > .column,#bk1460.b-album > .g-column,#bk1460.b-tab > .column,#bk1460.b-tab > .g-column,#bk1460.b-accordion > .column,#bk1460.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1460 > div { padding-left: 5px; padding-top: 5px; padding-right: 5px; padding-bottom: 25px;  } 
		#bk1473.b-plain > .column,#bk1473.b-plain > .g-column,#bk1473.b-both_diff > .column,#bk1473.b-both_diff > .g-column,#bk1473.b-headlines > .column,#bk1473.b-headlines > .g-column,#bk1473.b-album > .column,#bk1473.b-album > .g-column,#bk1473.b-tab > .column,#bk1473.b-tab > .g-column,#bk1473.b-accordion > .column,#bk1473.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1473 > div { padding-left: 010px; padding-top: 0px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk1472.b-plain > .column,#bk1472.b-plain > .g-column,#bk1472.b-both_diff > .column,#bk1472.b-both_diff > .g-column,#bk1472.b-headlines > .column,#bk1472.b-headlines > .g-column,#bk1472.b-album > .column,#bk1472.b-album > .g-column,#bk1472.b-tab > .column,#bk1472.b-tab > .g-column,#bk1472.b-accordion > .column,#bk1472.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1472 > div { padding: 15px; }
		#bk1462.b-plain > .column,#bk1462.b-plain > .g-column,#bk1462.b-both_diff > .column,#bk1462.b-both_diff > .g-column,#bk1462.b-headlines > .column,#bk1462.b-headlines > .g-column,#bk1462.b-album > .column,#bk1462.b-album > .g-column,#bk1462.b-tab > .column,#bk1462.b-tab > .g-column,#bk1462.b-accordion > .column,#bk1462.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1462 > div { padding: 15px; }
		#bk1474.b-plain > .column,#bk1474.b-plain > .g-column,#bk1474.b-both_diff > .column,#bk1474.b-both_diff > .g-column,#bk1474.b-headlines > .column,#bk1474.b-headlines > .g-column,#bk1474.b-album > .column,#bk1474.b-album > .g-column,#bk1474.b-tab > .column,#bk1474.b-tab > .g-column,#bk1474.b-accordion > .column,#bk1474.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1474 > div { padding: 15px; }
		#bk1924.b-plain > .column,#bk1924.b-plain > .g-column,#bk1924.b-both_diff > .column,#bk1924.b-both_diff > .g-column,#bk1924.b-headlines > .column,#bk1924.b-headlines > .g-column,#bk1924.b-album > .column,#bk1924.b-album > .g-column,#bk1924.b-tab > .column,#bk1924.b-tab > .g-column,#bk1924.b-accordion > .column,#bk1924.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1924 > div { padding: 15px; }
		#bk1925.b-plain > .column,#bk1925.b-plain > .g-column,#bk1925.b-both_diff > .column,#bk1925.b-both_diff > .g-column,#bk1925.b-headlines > .column,#bk1925.b-headlines > .g-column,#bk1925.b-album > .column,#bk1925.b-album > .g-column,#bk1925.b-tab > .column,#bk1925.b-tab > .g-column,#bk1925.b-accordion > .column,#bk1925.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1925 > div { padding: 15px; }
		#bk1468.b-plain > .column,#bk1468.b-plain > .g-column,#bk1468.b-both_diff > .column,#bk1468.b-both_diff > .g-column,#bk1468.b-headlines > .column,#bk1468.b-headlines > .g-column,#bk1468.b-album > .column,#bk1468.b-album > .g-column,#bk1468.b-tab > .column,#bk1468.b-tab > .g-column,#bk1468.b-accordion > .column,#bk1468.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1468 > div { padding: 15px; }
	}


#imgsrc2200_1{width:100%;}
#imgsrc2857_1{width:300px;}


@media (max-width: 641px) {
	#imgsrc2857_1{width:200px;}
}
